body {
    font-family: 'Cera Pro';
    font-size: 18px;
    line-height: 1.5;
    color: #333;
}

main {
    margin-top: 25px;
    margin-bottom: 70px;
}

h1 {
    font-weight: 700;
    font-size: 30px;
    line-height: 1;
    padding-left: 25px;
    border-left: 5px solid #35b54c;
    margin-bottom: 30px;
}

.container {
    max-width: 1280px;
}

green {
    color: #42ac35;
}

.form_label {
    font-weight: 700;
}

input, select {
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 15px 20px;
    background: #fff;
    width: 100%;
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
}

input[type="number"], select {
    appearance: none;
}

input[type="number"] {
    -moz-appearance: textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

select {
    position: relative;
    padding-right: 50px;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M10.0001 12.1548L16.0775 6.07739L17.256 7.2559L10.0001 14.5118L2.74414 7.2559L3.92265 6.07739L10.0001 12.1548Z' fill='%234F4F4F' /%3E%3C/svg%3E");
    background-position: calc(100% - 17px) center;
    background-repeat: no-repeat;
}

h2 {
    font-weight: 700;
    font-size: 30px;
    line-height: 1;
    color: #333;
    margin-bottom: 20px;
}

.download_btn {
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    font-size: 17px;
    display: inline-block;
    border-radius: 5px;
    padding: 8px 20px;
    background: #42ac35;
}

h3 {
    font-weight: 500;
    font-size: 22px;
    line-height: 1.5;
    margin-bottom: 20px;
}

.form-check-input:checked {
    background-color: #42ac35;
    border: 1px solid #42ac35;
}

.form-check-input {
    border: 1px solid #42ac35;
    padding: 0;
    height: 24px;
    width: 24px;
}

.btn {
    border-radius: 5px;
    padding: 8px 20px;
    min-width: 200px;
    font-weight: 500;
    font-size: 17px;
    line-height: 1.5;
    color: #fff;
    background: #42ac35;
}

.btn:hover {
    transform: scale(1.05);
    color: #fff;
    background: #42ac35;
}